.content {
	font-size: 14px;
	color: #666666;
	line-height: 23px;
}
.content2 {
	font-size: 14px;
	line-height: 26px;
	color: #009933;
	font-weight: bold;
}
.copyright {
	font-size: 12px;
	color: #999999;
	line-height: 18px;
}
marquee {
	font-size: 14px;
	color: #FFCC66;
	text-decoration: none;
	line-height: 20px;
}
.content3 {
	font-size: 12px;
	color: #666666;
	line-height: 25px;
}
.content4 {
	font-size: 12px;
	line-height: 21px;
	color: #990000;
	vertical-align: 100%;
}
.iframetxt {
	font-family: "新細明體";
	font-size: 11.5px;
	line-height: normal;
	text-decoration: none;
}
.iframetxt2 {
	font-family: "新細明體";
	font-size: 13px;
	line-height: normal;
	text-decoration: none;
	color: #333333;
}
a:link {
	text-decoration: none;
}
a:hover {
	color: #B70000;
	text-decoration: none;
}
